/* alert */
"%@ failed!  Additional information: %@" = "%1$@ 操作失败！更多咨询: %2$@";

/* alert */
"%@ failed.  See the system log for additional information." = "%@ 操作失败。请查看系统日志。";

/* body for alert panel to warn about checking disk */
"Are you sure you want to create an image?  Make sure you that have checked the partition for disk errors before making an image." = "确认建立新的磁盘映像? 请在新建映像前，用磁盘查错验证做映像的分区。";

/* alert */
"Are you sure you want to expand the volume %@?" = "确认要扩大卷标 %@?";

/* alert */
"Are you sure you want to restore the image %@ to the volume %@?  All data will be on this volume will be erased.  You should have a backup of all data on all partitions prior to restoring since the disk partion table is modified and data loss could occur." = "确认要恢复 %1$@ 映像到 %2$@ 卷标?  所有在卷标上的数据会给清除。  继续动作会修改磁盘分区表和删除在所有磁盘分区上的数据。";

/* alert */
"Are you sure you want to shrink the volume %@?" = "确认要缩小卷标 %@?";

/* Title for alert panel that beta expired */
"Beta Period Ended" = "测试时段结束";

/* log message */
"Beta Product.  Expires on %@" = "测试版。结束在 %@";

/* alert button that eval period is done
   button alert panel that beta expired */
"Buy" = "购买";

/* actionbutton
   alert
   button cancel trying to quit while restoring
   Cancel button for alert panel to warn about disk check
   makeSelfExtracting button text run alert panel
   NSRunAlertPanel body text for confirmation to resize filesystem
   NSRunAlertPanel button confirmation of expanding filesystem
   NSRunAlertPanel button for cancel to save on MSDOS filesystem
   restore button */
"Cancel" = "取消";

/* restore description */
"Checking Partition ID" = "查对分区号码";

/* Alert Panel
   completed title text for making self extracting
   NSRunAlertPanel title text restore completed successfully */
"Completed" = "完成";

/* NSRunAlertPanel button for continue to save on MSDOS filesystem */
"Continue" = "继续";

/* makeSelfExtracting button text run alert panel */
"Copy" = "拷贝";

/* alert */
"Copy Boot File" = "拷贝启动文件";

/* Title of warning dialog for when can't create file when copy files for self extracting */
"Copy Error" = "拷贝错误";

/* restore description */
"Copying BCD File" = "正在拷贝 BCD 文件";

/* alert */
"Could not copy %@ to path at %@ with error: %@" = "不能拷贝 %1$@ 到 %2$@ 。错误码: %3$@";

/* alert */
"Could not create image file.  Error message: %@" = "不能新建映像文件。错误码: %@";

/* @alert */
"Could not get device information" = "不能读取设备信息";

/* Alert Panel */
"Could not get image info!" = "不能读取映像信息!";

/* @alert */
"Could not get valid image" = "不能找到有效映像文件";

/* NSRunAlertPanel title text that helper permission text not set */
"Could not set permissions!" = "不能设置偏好!";

/* alert text */
"Delete Memory Caches" = "清除内存缓存";

/* stepDescriptions clone */
"Delete Pagefile" = "清除页面文件";

/* cloning status message */
"Deleting Pagefile" = "清除页面文件中";

/* alert */
"Don't Replace BCD File" = "不要更换 BCD 文件";

/* alert
   NSRunAlertPanel title text when restore fails
   NSRunAlertPanel title when error creating image file */
"Error" = "错误";

/* alert panel body that eval period is done */
"Evaluation Period has ended.  Click Buy to go to https://twocanoes.com/winclone to purchase a copy of Winclone." = "测试时段已过。请到 https://twocanoes.com/winclone 购买 Winclone.";

/* status message */
"Expanding" = "扩大中";

/* restore description
   status message */
"Expanding Filesystem" = "扩大文件系统中";

/* alert panel title that eval period is done */
"Expired" = "已过期";

/* NSRunAlertPanel title when error expanding filesystem */
"Filesystem error" = "文件系统错误";

/* NSRunAlertPanel title for when fat filesystem found */
"Filesystem Type Warning" = "文件系统类型警告";

/* status message */
"Getting Partition Type" = "读取分区类型";

/* actionButton
   Image button */
"Image" = "映像";

/* Alert panel */
"Image Complete but cannot check the status of the resulting image!" = "新建映像完成，但不能查阅映像的状态!";

/* Alert panel */
"Image Complete!" = "新建映像完成!";

/* Alert panel */
"Image creation failed verify check.  Try running chkdsk /b when booted in Windows to repair and try again.  Error -10." = "新建映像验证失败。请在视窗里先用 chkdsk /b 修复磁盘。错误码 -10。";

/* Alert panel */
"Image creation failed verify check.  Try running chkdsk /b when booted in Windows to repair and try again.  Error -20." = "新建映像验证失败。请在视窗里先用 chkdsk /b 修复磁盘。错误码 -20。";

/* Alert panel */
"Image creation failed verify check.  Try running chkdsk /b when booted in Windows to repair and try again.  Error -30." = "新建映像验证失败。请在视窗里先用 chkdsk /b 修复磁盘。错误码 -30。";

/* Title for Image partition */
"Image Partition?" = "新建分区映像?";

/* alert */
"Invalid device!" = "设备错误!";

/* alert */
"Invalid image!" = "映像错误!";

/* alert */
"Invalid Image!" = "映像错误!";

/* alert */
"Keep Memory Cache Files" = "存储内存缓存文件";

/* log message */
"log output of wrong size between image and partition" = "记录映像和分区的大小验证错误";

/* makeSelfExtracting warning title text run alert panel */
"Make Self Extracting" = "制作自解压文件中";

/* makeSelfExtracting warning body text run alert panel */
"Make self extracting copies resources into the image so that it can be deployed with a client management system and restored without Winclone.  Copy resources to image?" = "加入自解压资源到映像后，映像可以在没有安装 Winclone 的系统里恢复。拷贝资源到映像里?";

/* status message */
"Making Bootable" = "转换成启动盘中";

/* More Information button */
"More Information" = "更多信息";

/* NSRunAlertPanel title text for no volume found to restore */
"No Destination Available" = "没有有效目的地";

/* alert
   completed ok text making self extracting
   NSRunAlertPanel button confirmation of expanding filesystem
   NSRunAlertPanel button for confirmation to resize filesystem
   NSRunAlertPanel button for error for filesystem not NTFS
   NSRunAlertPanel button for no volume found to restore
   NSRunAlertPanel button text restore completed successfully
   NSRunAlertPanel button text when creating image file
   NSRunAlertPanel button text when partition is too small
   NSRunAlertPanel button text when restore fails
   NSRunAlertPanel button when error expanding filesystem
   NSRunAlertPanel cloning failed button text
   OK button on warning that can't copy files when self extractring */
"OK" = "确定";

/* NSRunAlertPanel cloning failed button text */
"Open Log" = "打开记录";

/* NSRunAlertPanel button text open startu disk when restore completed successfully */
"Open Startup Disk" = "打开启动磁盘";

/* NSRunAlertPanel cloning failed title text */
"Operation Failed!" = "动作失败!";

/* Trying to exit while imaging */
"Operation in Progress" = "动作进行中";

/* NSRunAlertPanel title text when partition is too small */
"Partition too small" = "分区太小";

/* log message */
"Partition too small!  Partition is %@ and image is %@" = "分区太小!  分区是 %1$@ 但映像是 %2$@";

/* alert button that eval period is done
   button for alert panel that beta expired
   button quit app while restoring
   NSRunAlertPanel button that helper permission text not set */
"Quit" = "退出";

/* alert */
"Remove Memory Cache Files" = "清除内存缓存文件";

/* alert */
"Replace BCD File" = "更换 BCD 文件";

/* NSRunAlertPanel title confirmation of expanding filesystem
   NSRunAlertPanel title for confirmation to resize filesystem */
"Resize Volume" = "调整卷标大小";

/* completed body text for making self extracting */
"Resources copied successfully." = "资源拷贝成功。";

/* restoreButton */
"Restore" = "恢复";

/* NSRunAlertPanel body text restore completed successfully */
"Restore Complete!" = "恢复成功!";

/* alert */
"Restore Image to Volume?" = "恢复映像到分区?";

/* status message */
"Restoring Data" = "恢复数据中";

/* restore description */
"Restoring Filesystem" = "恢复文件系统中";

/* stepDescriptions clone */
"Save Filesize" = "存储文件大小";

/* stepDescriptions clone */
"Save Image" = "存储映像";

/* stepDescriptions clone */
"Save MBR" = "存储 MBR";

/* stepDescriptions clone */
"Save Partition Type" = "存储分区格式";

/* cloning status message */
"Saving Filesize" = "存取文件大小中";

/* cloning status message */
"Saving Image" = "存储映像中";

/* cloning status message */
"Saving MBR" = "存储 MBR 中";

/* cloning status message */
"Saving Partition Type" = "存储分区格式中";

/* Status message */
"Shrinking" = "缩小中";

/* @alert */
"The image you are attempting to restore does not contain the correct information" = "映像没有正确数据";

/* alert */
"The partition is %@ and the image size is %@." = "分区是 %1$@ 但映像是 %2$@.";

/* NSRunAlertPanel body text for no volume found to restore */
"There is no destination available to restore a Winclone image.  Create a MS-DOS partition using Boot Camp Assistant or Disk Utility, or use Disk Utility to mount a volume that is not currently mounted." = "没有恢复 Winclone 映像目的磁盘。请用 Boot Camp 助理或磁盘工具新建 MS-DOS 分区，或用磁盘工具装载卷标。";

/* NSRunAlertPanel body when error expanding filesystem */
"There was an error expanding or shrinking your volume.  Most likely this is caused by a dirty filesystem or a filesystem that is not NTFS.  Try rebooting into Windows to allow it to do a disk check.  See the system log for more information." = "扩大或缩小进行中发生错误。有可能是文件系统发生问题或文件系统不是 NTFS 格式。请重起到视窗然后验证磁盘。有关更多信息，请查阅系统信息。";

/* body for alert panel that beta expired */
"This beta has expired." = "测试版本已过期。";

/* log message */
"Trial Product.  Expires on %@" = "测试版本。在 %@ 已过期";

/* restore description */
"Updating MBR" = "更新 MBR 中";

/* status message */
"Updating Partition Table" = "更新分区表中";

/* Alert Panel */
"Verify Failed!" = "验证失败!";

/* alert */
"Winclone can only image NTFS partitions." = "Winclone 只能制作 NTFS 分区的映像。";

/* NSRunAlertPanel body text that helper permission text not set */
"Winclone could not set the helper tool to the correct permissions.  Make sure that Winclone is located in your Applications folder." = "Winclone 不能把辅助工具设置正确的权限。请确认 Winclone 是安装在应用程序的文件夹里。";

/* alert */
"Windows creates a cache file called pagefile.sys.  This is a large file that is recreated.  However, deleting this file from your source should only be done if you  have a backup.  Do you want to remove the pagefile.sys file?" = "视窗的缓存文件是 pagefile.sys。这是一个大容量的重建文件。请确认已有数据备份。确认清除 pagefile.sys 文件?";

/* alert */
"Windows uses a file called BCD to determine which partition to boot Windows.  After restore, you can replace the BCD with a generic BCD that will help Windows boot on a new partition.  Do you want to replace the BCD file?" = "视窗用 BCD 文件确定视窗的启动磁盘。恢复后，你可以更换到默认的 BCD 文件使视窗在新建的分区启动。确认更换 BCD 文件?";

/* NSRunAlertPanel title for wrong format */
"Wrong Format" = "格式错误";

/* Trying to exit while imaging description */
"You are currently imaging or restoring.  Still Quit?" = "正在新建或恢复映像。确认退出?";

/* NSRunAlertPanel body text when saving to MSDOS filesystem */
"You are saving an image onto a volume that only supports files less than 4 GB.  Unless you are sure that the image is going to be less than 4 GB, you should save to a volume that supports large files (such as a Mac formatted volume).  Click Continue to continue creating the image, or cancel to select a different volume." = "目的地卷标只支援最大4GB文件大小。如果映像大小超过4GB，请存储文件到可支援的文件系统（如 Mac 格式化的卷标）。点击继续建立映像，或选择别的卷标。";

